/*--------------------------------------------------------
 基本
--------------------------------------------------------*/
body  {
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.25em;
	text-align:left;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	color: #000;
}
body,td,th {
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.25em;
	color: #000;
}
A {
	COLOR: #0c3575; TEXT-DECORATION: underline
}
A:link {
	COLOR: #0c3575; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #810081; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
UL {
	FONT-STYLE: normal; 
	MARGIN: 0px; 
	PADDING: 0px;
	FONT-SIZE: 100%
}
LI {
	PADDING: 0px; 
	FONT-STYLE: normal; 
	MARGIN: 0px;
	FONT-SIZE: 100%
}
/*--------------------------------------------------------
 共通
--------------------------------------------------------*/
.fn10 {
	font-size: 10px;
	line-height: 18px;
}

.fn10 a:hover{
	color: #688DE3;
}
.fn11tp A,.fn11tp A:visited {
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
}
.fn11tp A:hover {
	COLOR: #ff0000; text-decoration: underline;
}
.fn12 {
	font-size: 12px;
	line-height: 18px;
}
.fn12  A,A:visited {
	font-size: 12px;
	line-height: 18px;
	COLOR: #0c3575;
	TEXT-DECORATION: underline
}
.fn12 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.bg {
	background-repeat: no-repeat;
}
.copyright {
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 12px;
}
/*--------------------------------------------------------
 TOP
--------------------------------------------------------*/
.mbfn10 {
	font-size: 10px;
	line-height: 18px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 5px;
}
.newsfn12 {
	font-size: 12px;
	line-height: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 5px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #999999;
	border-right-style: solid;
	border-right-color: #999999;
	border-right-width: 1px;
}
.newsfn12 ul li {
	list-style-type: none;
	list-style-image: url(../images/arrow_pink.gif);
	padding-right: 12px;
	padding-left: 0px;
	margin-left: 25px;
}
/*--------------------------------------------------------
 SUB フリーローン
--------------------------------------------------------*/
.logo {
	padding-bottom: 9px;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.submenu {
	font-size: 12px;
	line-height: 20px;
	padding-left: 13px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #999999;
	border-right-style: solid;
	border-right-color: #999999;
	border-right-width: 1px;
	border-bottom-color: #999999;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	background-color: #eff4ff;
	font-weight: bold;
}
.submenu A,A:visited {
	font-size: 12px;
	line-height: 20px;
	COLOR: #0c3575;
	TEXT-DECORATION: underline
}
.submenu A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.submenuB {
	font-size: 12px;
	line-height: 20px;
	padding-left: 13px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #999999;
	border-right-style: solid;
	border-right-color: #999999;
	border-right-width: 1px;
	background-color: #eff4ff;
	font-weight: bold;
}
.submenuB A,A:visited {
	font-size: 12px;
	line-height: 20px;
	COLOR: #0c3575;
	TEXT-DECORATION: underline
}
.submenuB A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.cfn12 {
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	border-top-color: #b2b2b2;
	border-top-style: solid;
	border-top-width: 1px;
}
.cfn12B {
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	border-top-color: #b2b2b2;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #b2b2b2;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.bfn12 {
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	background-color: #E6F5FF;
	border-top-color: #b2b2b2;
	border-top-style: solid;
	border-top-width: 1px;
	font-weight: bold;
	color: #4567C4;
}
.bfn12B {
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	background-color: #E6F5FF;
	border-top-color: #b2b2b2;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #b2b2b2;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	color: #4567C4;
}
.dfn12 {
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
	background-color: #e6f5ff;
	padding-bottom: 8px;
}
/*--------------------------------------------------------
 SUB お申込み
--------------------------------------------------------*/
form {
	margin: 0;
	padding: 0
}
input, textarea {
	border: 1px double #B2B2B2;
}
.inputr {
	border: 0px;
}
.app_top_fn12 {
	font-size: 12px;
	background-color: #5787D6;
	font-weight: bold;
	color: #FFFFFF;
	border-color: #B2B2B2;
	border-width: 1px;
	border-style: solid;
}
.app_left_fn12 {
	font-size: 12px;
	line-height: 20px;
	padding-left: 12px;
	padding-top: 8px;
	background-color: #e6f5ff;
	padding-bottom: 8px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	border-left-color: #B2B2B2;
}
.app_right_fn12 {
	font-size: 12px;
	line-height: 20px;
	padding-left: 12px;
	border-bottom-color: #B2B2B2;
	border-right-color: #B2B2B2;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: 1px;
	/* [disabled]border-bottom-width: 1px; */
}
.app_mid_fn12 {
	font-size: 12px;
	background-color: #5787D6;
	font-weight: bold;
	color: #FFFFFF;
	border-left-color: #B2B2B2;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.app_mid_line {
	border-left-color: #B2B2B2;
	border-right-color: #B2B2B2;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
}
.app_btm_line {
	border-left-color: #B2B2B2;
	border-right-color: #B2B2B2;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #B2B2B2;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.app_pink_star {
	font-size: 12px;
	color: #D43277;
}
.app_pink_fn11 {
	font-size: 11px;
	color: #D43277;
}
.app_fn11 {
	font-size: 11px;
	line-height: 14px;
}
.box {
	border:1px solid #B2B2B2;
	width:50px; height:20px;
	overflow:hidden;
}
/*--------------------------------------------------------
 SUB お借入について
--------------------------------------------------------*/
.desc01 {
	padding-left:15px;
	line-height: 18px;
	text-align:left;
}
.blue12 {
	color:#4567C4;
}
.imgbox01 {
	padding: 0 0 0 10px;
}
.imgbox02 {
	text-align:right;
	padding: 13px 4px 0 0;
}
.titlebox01 {
	text-align:right;
	padding: 6px 0 15px 0;
}
/*--------------------------------------------------------
 SUB ご返済について
--------------------------------------------------------*/
.tl01 {
	padding:5px 0 5px 0;
	color:#FFFFFF;
	background-color: #5787D6;
	text-align:center;
	font-weight: bold;
	border-top-color: #B2B2B2;
	border-top: 1px solid;
	border-bottom-color: #B2B2B2;
	border-bottom: 1px solid;
}
.desc_blue12 {
	padding:5px 0 5px 15px;
	color:#4567C4;
	text-align: left;
	background-color: #E6F5FF;
	border-bottom: 1px solid #B2B2B2;
}
.desc_right {
	padding:5px 0 5px 15px;
	text-align: left;
	border-bottom: 1px solid #B2B2B2;
}
.desc_btm {
	padding-left:15px;
	line-height: 18px;
	text-align: left;
}
/*--------------------------------------------------------
 SUB サイトマップ
--------------------------------------------------------*/
.sitenav A {
	width: 175px;
	height: 18px;
	text-align: left;
	display: block;
	background-color: #EFF4FF;
	margin: 13px 6px 13px 0;
	padding: 4px 0 3px 15px;
}
.sitenav A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.sitenav1 A {
	width: 175px;
	height: 18px;
	text-align: left;
	display: block;
	background-color: #EFF4FF;
	margin: 13px 0 13px 6px;
	padding: 4px 0 3px 15px;
}
.sitenav1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

/*--------------------------------------------------------
 IME - Mode
--------------------------------------------------------*/
input.ime_active {
	ime-mode: active;
}
input.ime_inactive {
	ime-mode: inactive;
}
input.ime_disabled {
	ime-mode: disabled;
}

/* ----------------------------------------------------
  エラー表示
-----------------------------------------------------*/
.red {
	font-size: 10px;
	color: #FF0000;
}
.err_input {
	background-color: #FF9A75;
	border: 1px double #FF0000;
}
